package com.sjkj.base_lib.net.utils;

import java.io.IOException;

import okhttp3.Interceptor;
import okhttp3.Response;

/**
 *
 * Created by Edmond on 16/9/21.
 */
public class ResponseInterceptor implements Interceptor {
    @Override
    public Response intercept(Chain chain) throws IOException {
        Response originalResponse = chain.proceed(chain.request());
//        LocalToken.saveToken(originalResponse);
        return originalResponse;
    }
}